html,body {

	background-color: #FFFFFF;
	padding: 0px;
	height: 100%;
	margin: 0px;

	
	
}



img,table {
	border: none;
}



#page_oben {
	width: 100%;
	z-index: 99;
	overflow: hidden;
	position: fixed;
	height: 65px;
	/*background-image: url(../images/80_weiss.png);*/
	vertical-align: middle;
	margin-top: 0;
	margin-right: 0;
	margin-left: 0;
	padding-top: 0px;
	padding-right: 0px;
	padding-left: 0px;
	background-color: rgba(255, 255, 255, 0.8);
}

#menu_oben {
	z-index: 99;
	overflow: visible;
	padding: 0px;
	vertical-align: middle;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 10;
	margin-left: auto;
	width: 950px;
	height: 63px;
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #666;
}




#menu {
	float: right;
	width: 300px;
	height: 25px;
	margin-right: 5px;
	margin-top: 30px;
	text-decoration: none;
	text-align: right;
}

#menu a {
	font-size: 14px;
	font-weight: bold;
	color: #333;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	padding-left: 10px;
	margin-left: 10px;
}

#menu a:hover {
	color: #900;
	text-decoration: none;
}


#logo1 {
	float: left;
	width: 500px;
	height: 30px;
	margin-left: 5px;
	margin-top: 25px;
	font-family: Verdana, Arial, Helvetica, "sans-serif;";
	font-size: 2.0rem;
	text-decoration: none;
}


#logo1 a {
	
	text-decoration: none;
}




#footer {
	text-align: right;
	width: 950px;
	height: 30px;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #999999;

	background-color: #303030;
}


#footerlinks {
	width: 200px;
	height: 15px;
	text-align: left;
	color: #999999;
	padding-top: 0px;
	padding-right: 0;
	padding-bottom: 0;
	padding-left: 0;
	float: left;
	margin-left: 25px;
	font-size: 10px;
	margin-top: 5px;
}


#footerrechts {
	width: 500px;
	height: 15px;
	text-align: right;
	color: #999999;
	padding-top: 0px;
	padding-right: 0;
	padding-bottom: 0;
	padding-left: 0;
	float: right;
	margin-right: 25px;
	font-size: 10px;
	margin-top: 5px;
}
